
nav {
	margin:0px auto; 
	text-align: right;
	padding: 38px 0;
}

nav ul ul {
	display: none;
}

	nav ul li:hover > ul {
		display: block;
	}


nav ul {
	
	
	
	
	list-style: none;
	position: relative;
	display: inline-table;
	margin-top: 2.5%;
}
	nav ul:after {
		content: ""; clear: both; display: block;
	}

	nav ul li {
		float: left;
		border-left: 1px solid rgba(250, 250, 250, 0.1);
    border-right: 1px solid rgba(0, 0, 0, 0.2);
	}
		nav ul li:hover {
			
		}
			nav ul li:hover a {
				color: red;
			}
		
		nav ul li a {
			display: block;  padding: 0px 10px;
			color: #757575; text-decoration: none;
			font-size: 13px;
			
		}
			
		
	nav ul ul {
		background: #000;
		opacity: 0.8;
		padding: 0;
		position: absolute;
		top: 100%;
		
		text-align:left;
	}
		nav ul ul li {
			float: none; 
			border-top: 1px solid #6b727c;
			border-bottom: 1px solid #575f6a;
			position: relative;
		}
			nav ul ul li a {
				padding: 10px 20px;
				color: #fff;
			}	
				nav ul ul li a:hover {
					
				}
		
	nav ul ul ul {
		position: absolute; left: 100%; top:0;
	}
		
